html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #fcfcfc;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
	color: #7b4d35;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
}
h2 {
  color: #7b4d35;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
}
h3 {
  color: #7b4d35;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  padding:10px 0 10px 0;
}
a,  a:link {
  color: #7b4d35;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #5A3927;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #5A3927;
  text-decoration: underline;
}
a:focus {
  color: #5A3927;
}
a:active {
  color: #392f69;
}
input[type=text] {
  font-size: 12px;
  padding: 5px;
	border: 1px solid #7b4d35;
	-moz-border-radius:0px 0px 12px 12px;
	-webkit-border-radius:0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
  box-shadow:#dccfc6 3px 3px 3px;
  margin: 0 0 5px 0;
  border-radius:8px;
}
input[type=password] {
  font-size: 12px;
  padding: 5px;
  border: solid 1px #7b4d35;
}
input[type=submit] {
	background-image:url(../images/submit.png);
	width:119px;
  color: #000;
  border:none;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  height: 29px;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
}
input[type=button] {
  background-color:#a8a2d1;
  border:0;
  color:#2c2c2e;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  width:142px;
  height:33px;
  font-size:12px;
  font-weight:550;
  margin:2px 0 0 0;
}
select {
  width:263px;
  font-size: 14px;
  padding: 9px;
  border: solid 1px #7b4d35;
  margin-top:0px;
}
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1150px;
}
#outerWrapper #header {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 23px;
	padding: 10px 10px 10px 10px;
	height: 205px;
}
#outerWrapper #header #logo {
	width:600px;
  padding: 0px 10px 0px 0px;
}
#outerWrapper #header #address {
  padding: 0px 10px 0px 0px;
}
#outerWrapper #topNavigation {
	background-color: #7b4d35;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
  height: 25px;
  padding: 15px 10px 0px 10px;
  margin-right:10px;
}
#outerWrapper #topNavigation a {
	color:#FFF;
	margin-right:20px;
	text-decoration:none;
}
#outerWrapper #topNavigation a:hover {
	color: #FFDFBF;
	text-decoration: none;
}
#outerWrapper #topNavigation a:active {
	color: #FF8040;
	text-decoration: none;
}
#outerWrapper #topNavigation a:current {
	color: #FF8040;
	text-decoration: none;
}
#outerWrapper #Banner {
	height: 366px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #rightColumn1 {
  background-color: #e8e3e0;
  float: right;
  padding: 0px 0px 10px 0px;
  width: 250px;
	border:1px solid #4f2e1c;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius:12px 12px 12px 12px;
	-webkit-border-radius:12px 12px 12px 12px;
  box-shadow:#dccfc6 3px 3px 3px;
  margin-right:8px;
  margin-bottom:5px;
}
#outerWrapper #contentWrapper #content {
	background-color: #fcfcfc;
	margin: 0 275px 5px 0;
	padding: 0px 0px 10px 0px;
	border:1px solid #4f2e1c;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius:12px 12px 12px 12px;
	-webkit-border-radius:12px 12px 12px 12px;
  box-shadow:#dccfc6 3px 3px 3px;
}
#outerWrapper #contentWrapper #contentLarge {
	background-color: #fcfcfc;
	margin: 0 0 0 0;
	padding: 0px 0px 10px 0px;
	border:1px solid #4f2e1c;
	border-radius: 12px 12px 12px 12px;
	-moz-border-radius:12px 12px 12px 12px;
	-webkit-border-radius:12px 12px 12px 12px;
  box-shadow:#dccfc6 3px 3px 3px;
}
#outerWrapper #Sponsors {
  background-color: #e8e3e0;
  border: solid 2px #4f2e1c;
  padding: 15px 10px 15px 10px;
  -webkit-border-radius:12px;
  -moz-border-radius:12px;
  border-radius:12px;
  color:#FFF;
  text-transform:uppercase;
  margin-top:10px;
  box-shadow:#dccfc6 3px 3px 3px;
  margin-right:5px;
}
#outerWrapper #footer {
  background-color: #e8e3e0;
  border: solid 2px #4f2e1c;
  padding: 15px 10px 15px 10px;
  -webkit-border-radius:12px;
  -moz-border-radius:12px;
  border-radius:12px;
  color:#2c2c2e;
  text-transform:uppercase;
  text-align:center;
  margin-top:10px;
  box-shadow:#dccfc6 3px 3px 3px;
  margin-right:5px;
}
#outerWrapper #footer a, footer a:link { 
	color: #2c2c2e;
	padding: 0 28px;
	font-weight: normal;
	border-left: solid 1px #2c2c2e;
	text-decoration: none;
}
#outerWrapper #footer a:hover {
	text-decoration: underline;
}
#outerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerbottom {
  overflow: hidden;
  padding: 10px 10px 10px 10px;
  color:#2c2c2e;
}
#outerWrapper #footerbottom #auh {
  float: right;
  width: auto;
}
#outerWrapper #footerbottom #auh a, #auh a:link {
  color:#2c2c2e;
  text-decoration:none;
  font-weight:normal;
}
#outerWrapper #footerbottom #copy {
  float: left;
  width: auto;
}
#Blocktext {
	padding:10px 10px 10px 10px;
}
#TitleLarge {
	background-color: #7b4d35;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	padding: 5px 5px 5px 10px;
	border:1px solid #4f2e1c;
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
}
#TitleSmall {
	background-color:#7b4d35;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  padding:5px 5px 5px 10px;
	border:1px solid #4f2e1c;
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
}
#TitleStraight {
	background-color:#7b4d35;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  padding:5px 5px 5px 10px;
	border:1px solid #4f2e1c;
}
#BranchesTitle {
	font-size:14px;
	font-weight:bold;
	padding:10px 0px 10px 0px;
}
#BranchesTitle a {
	color:#7b4d35;
}
#BranchesTitle a:hover {
	color:#600;
}
.ResultsTable {
	font-size: 12px;
	padding-bottom: 15px;
	color: #7b4d35;
	border-radius: 12px;
}
.ResultsTableCell {
	text-align: left;
	padding: 10px 10px 10px 10px;
}
.help {
	text-align:center;
	font-size:13px;
	line-height:30px;
}
.help .small {
	text-align:center;
	font-size:12px;
	line-height:30px;
}
.help .tiny {
	text-align:center;
	font-size:9px;
	font-weight: bold;
	line-height:15px;
}
.carry {
	font-family:"Times New Roman", Times, serif;
	font-size:28px;
	line-height:35px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.forget {
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	line-height:22px;
	font-weight:normal;
	text-align:center;
	font-style:italic;
}
.image {
	border: 1px solid #7b4d35;
	-moz-border-radius:0px 0px 12px 12px;
	-webkit-border-radius:0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
  box-shadow:#dccfc6 3px 3px 3px;
}
.line {
	color:#7b4d35;
  box-shadow:#dccfc6 3px 3px 3px;
}
.brown {
	color:#7b4d35;
	font-weight:bold;
}
.smalltext {
	font-size:10px;
}
.imnone {
	border:none;
}
.map {	
	border: 1px solid #7b4d35;
}
